	body, html{
		height:100%;
	}
	body{
		padding:0;
		margin:0;
		background-color:white;
		font-size:12px;
		color:#666666;		
		font-family: 'microsoft yahei', Arial, Helvetica, sans-serif;
	}
	a{
		color:#5aa5ff;
	}
	.login-panel{
		padding:-10px 12px;
		transform: scale(0.9);
		transform-origin: top left;
	}
	.form-area{
		margin:0;
	}
	.form-area-line{
		margin-bottom:20px;
		overflow-y:hidden;
		position:relative;
		margin-left: 20px;
		margin-right: 12px;
		line-height:31px;
		
	}
	.form-area-link{
		/* overflow-y:hidden; */
		position:relative;
		/* margin-left: 20px;
		margin-right: 12px; */
		width:270px;
		font-size:14px;
		color:#ffffff;
		height:50px;
		text-align: right;
		
	}
	.form-area-link-line{
		background-color: #ffffff;
		border-radius:2px;
		line-height:20px;
		height:50px;
		color: #C7000B;
		text-align: left;
	}
	.form-area-link-left{
		overflow-y:hidden;
		position:relative;
		padding-left:16px;
		padding-right:16px;
		/* width:190px; */
		float: left;
		margin-top:5px;
		border-right:1px solid #ffffff;
		color:white;
		
	}
	.form-area-link-right{
		overflow-y:hidden;
		position:relative;
		padding-left:10px;
		padding-right:16px;
		/* width:30px; */
		float: left;
		padding-top:5px;
		color:white;
	}
	
	.form-area-line-login{
		margin-bottom: 10px;
	}
	/* new_button icon */
	.ico_lg{background:url("") no-repeat;}
	.ico_lg{background-position:0 7px;}
	/* a,span */
	.n_btn{
		width: 270px;
		height:34px; 
		line-height:34px; 
		background-color:#FA5050; 
		font-size:18px;
		color:#fff;
		text-align: center; 
		border: 0 none; 
		cursor: pointer; 
		min-width:40px; 
		box-shadow:0 1px 2px #999;
		font-weight:bold;
	}
	.n_btn:hover{background-color:#cf4141;color:#fff; text-decoration:none;width: 270px;}
	.n_btn.disabled,.n_btn[disabled],.n_btn.disabled:hover{background-color:#c3c5cd;}
	
	.errors{
		color:#ff737c;
		font-weight:bold;
		background-color:#ffe6e9;
		border:1px solid #ff737c;
		padding:0px 0px 0px 25px;
		word-wrap: break-word;
		margin-bottom:5px;
		background-image:url("");
		background-repeat:no-repeat;
	 	/* background-position:6px 6px;  */
	 	background-size: 16px 16px;
		visibility:hidden;
	}
	
	
	a:hover {
		text-decoration: underline;
	}
	
	.num_link{
		vertical-align: top;
		text-decoration: none;
		color: #5aa5ff;
		height: 30px;
		line-height: 15px;
		width: 50px;
		background: none;
		display: inline-block;
		background-repeat: no-repeat;
		vertical-align: middle;
		word-wrap: break-word;
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		word-break: break-all;
		margin-left: 10px;
	}
	
	.link-pwd{
		text-decoration: none;
		color:#5AA5FF;
		font-size:14px
		/* float:right; */
	}
	.link-regist{
		font-size: 14px;
		/*color: #EC6D00;*/
		color:#ffffff;
		font-weight: bold;
		text-decoration: none;
		cursor:pointer;
	}
	/*.link-regist:hover{
		color: #f79700;
	}*/
	.input-uname{
		height: 31px;
		border: none;
		background: rgba(255, 255, 255, 0);
		width: 200px;
		outline: none;
		color:#333;
		font-size:12px;
		padding:0;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		line-height:34px;
	}
	
	.wrapper-obj{
		clear: both;
		border:1px solid #B5B5B6;
		height: 34px;
		width: 270px; 
		float:left;
		position:relative;
	}  
	.wrapper-obj-left{
		clear: both;
		border:1px solid #B5B5B6;
		height: 34px;
		width: 180px;
		float:left;
		position:relative;
	}
	.vcode-img-wrapper{
		display:none;
		width: 96px;
		height: 36px;
		float: left;
		position:relative;
	}
	.text-center{
		text-align:center;
	}
	.text-right{
		text-align:right;
	}
	
	.place-holder{
		position: absolute;
		/* top: 50%; */
		top: 0px;
		/* margin: -10px 0 0 4px; */
		color:#C0CBCB;
		cursor: text;
		font-size:13px;
		z-index:2;
	}
	.label-login{
		font-weight:bold;
		padding-bottom:10px;
		font-size: 16px;
	}
	.label{
		font-weight:bold;
	}	
	.label-left{
		float:left;
	}
	#loginLink{
		text-decoration: none;
	}
	#loginLink:focus{
		outline: none;
	}
	.login-loader{
		display:none;
		vertical-align:middle;
		border:none;
	}
	.warning-area{
		background:url("");
		background-repeat:no-repeat;
	 	background-position:85px 25px; 
	 	background-size: 150px 150px;
	 	padding-top:200px;
	 	width:100%;
	 	height:100%;
	 	text-align:center;
	}
	.wrapper-vcode{
		float:right;
		position:relative;
	}
	.login_password{
		width: 34px;
		height:34px;
		background:url("../img/login_passwordn.png") no-repeat  24% 24%;
		background-size: 20px 20px;
		margin-top: 5px;
		margin-left: 5px;
	}
	.login_username{
		width: 34px;
		height:34px;
		background:url("../img/login_usernamen.png") no-repeat  24% 24%;
		background-size: 20px 20px;
		margin-top: 5px;
		margin-left: 5px;
	}
	.login_verify{
		width: 34px;
		height:34px;
		background:url("../img/login_verifyn.png") no-repeat  24% 24%;
		background-size: 20px 20px;
		margin-top: 5px;
		margin-left: 5px;
	}
	
